<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyMandatoryEncodingInspection" enabled="false" level="WARNING" enabled_by_default="false">
      <option name="myAllPythons" value="true" />
    </inspection_tool>
    <inspection_tool class="RestRoleInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredRoles">
        <value>
          <list size="0" />
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>